            /* Resetes */

/* margim e padding */
body, html, h1, h2, h3, p, ul {
    padding: 0;
    margin: 0;
}

/* estilos gerais */
body {
    font-family: Georgia, serif;
    color: #252525;
}

/* Menu */
.menu {
    background: #252525;
    padding: 20px 0;
}

.menu-container {
    max-width: 960px; /* Tamanho maximo */
    margin: 0 auto; /* Centralização */
}

/* o clear fix sempre deve ser atribuido ao container dos elementos */
.menu-container::after, .menu-container::before { /* pseudo elementos */
    content: ''; /* Tem que conter um elemento para funcionar, mesmo que seja vazio */
    display: table; /* é o que funciona melhor */
    clear: both; /* vai limpar a foramtação (ex: a do float, fazendo com que não tenha mais o bug) */
}

.menu-logo {
    display: block; /* ocupam toda a tela */
    float: left; /* flutua o elemento */
    margin-left: 10px;
}


.menu-nav {
    float: right;
    margin-right: 10px;
}

.menu-nav li {
    display: inline-block; /* fica lad a lado */
}

.menu-nav a {
    display: block;
    padding: 10px; /* aumenta a area de contado do botão */
    text-decoration: none;
    color: #fff;
    font-size: 1.125em; /* para descobrir um tamanho de em, é só dividir por 16 */
    
} 

/* Intro */

.intro {
    background: url("../img/bg-intro.jpg") no-repeat center center;
    background-size: cover; /* Para definir que ele sempre estaja em 100% */
    padding: 150px 0;
    text-align: center;
    color: #ffffff;
}

.intro h1 {
    text-transform: uppercase;
    font-size: 3em;
}

.intro h1::after {
    content: ''; /* cria um elemento */
    display: block;
    width: 20px;
    height: 4px;
    background: #ffffff;
    margin: 10px auto;
}

.intro p {
    font-style: italic;
    font-size: 1.125em;
}

/* Sobre */

.sobre {
    padding: 60px 0;
}

.sobre-container {
    max-width: 960px; /* Tamanho maximo */
    margin: 0 auto; /* Centralização */
}

/* o clear fix sempre deve ser atribuido ao container dos elementos */
.sobre-container::after, .sobre-container::before { /* pseudo elementos */
    content: ''; /* Tem que conter um elemento para funcionar, mesmo que seja vazio */
    display: table; /* é o que funciona melhor */
    clear: both; /* vai limpar a foramtação (ex: a do float, fazendo com que não tenha mais o bug) */
}

.sobre h2 {
    text-align: center;
    font-size: 2.25em;
    margin-bottom: 60px;
}

.sobre-item {
   max-width: 460px;
    float: left;
    margin: 0 10px;
}

.sobre-item img {
    display: block;
    max-width: 100%;
}

.sobre-item h3 {
    font-size: 2.25em;
    background: #252525;
    line-height: 1em;
    width: 225px;
    color: #ffffff;
    font-style: italic;
    font-weight: normal;
    text-align: center;
    padding: 5px 0 10px 0;
    top: -25px; /* para posicionar o elemento */
    position: relative; /* O elemento por padrão tem o position = static (top, left, right, bottom não vão funcionar) os elementos que vem abaixo ficam por cima*/
}

.sobre > p {
    font-size: 1.25em;
    line-height: 1.4em;
    font-style: italic;
    text-align: center;
    margin: 20px auto;
    max-width: 460px;
}

/* Produtos */


